body {
    font-family: Arial, Helvetica, sans-serif
}

html,
body {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    overflow: hidden;

    display: flex;
    flex-direction: column;
}

.container {
    max-width: 1180px;
    margin: 0px auto;
}

.content {
    flex: 1 1 auto;
}

.hi {
    background-color: #445162;
    padding: 50px 0;
}

.hi_row {
    display: flex;
    justify-content: space-between;
}

.hi_body {
    color: #fff;
    padding-right: 30px;
}

.hi_title {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    font-size: 60px;
    margin-bottom: 38px;
}

.hi_list {

}

.hi_list li {
    background: url('../images/check icon.png') 0 1px no-repeat;
    font-size: 20px;
    line-height: 22px;
    padding-left: 36px;
    margin-bottom: 15px;
}

.hi_list li:last-child {
    margin-bottom: 0;
}

.hi_image {

}

.hi_image_img {
    width: 471px;
}

.title {
    color: #445162;
    font-size: 30px;
    line-height: 36px;
}

.what {
    padding: 50px 0;
}

.what_row {
    display: flex;
}

.what_image {
    flex: 0 0 430px;
}

.what_img img {
    max-width: 100%;
}

.what_body {
    flex: 1 1 auto;
    padding-left: 38px;
}

.what_title {
    margin-bottom: 33px;
}

.what_text {

}

.what_text p {
    margin-bottom: 25px;
    color: #333333;
    font-size: 16px;
    line-height: 24px;
}

.columns {
    background-color: #f5f5f5;
    padding: 50px 0 20px;
}

.columns_title {
    text-align: center;
    margin-bottom: 30px;
}

.columns_row {
    display: flex;
    flex-wrap: wrap;
}

.columns_column {
    width: calc((100% / 2) - 16px);
    margin-bottom: 30px;
}

.columns_item {

}

.item {}

.item_row {
    display: flex;
}

.item_image {
    flex: 0 0 200px;
}

.item_body {
    flex: 1 1 auto;
    padding-left: 15px;
}

.item_title {
    color: #445161;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 13px;
}

.item_text {
    color: #333333;
    font-size: 16px;
    line-height: 24px;
}

.vertical {
    padding: 50px 0;
}

.vertical_title {
    text-align: center;
    margin-bottom: 30px;
}

.vertical_body {
    width: 990px;
    margin: 0 auto;
}

.vertical_row {
    display: flex;
    margin: 0 -22.5px;
}

.vertical_column {
    flex: 0 1 33.333%;
    padding: 0 22.5px;
    display: flex;
}

.vertical_item {
    background-color:#445162;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #445162;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
}

.vertical_subtitle {
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    padding: 12px 0;
}

.vertical_label {
    background-color: #fff;
    text-align: center;
    color: #445162;
    padding: 15px 0;
    font-size: 40px;
}

.vertical_text {
    padding: 20px;
    font-size: 14px;
    line-height: 24px;
    flex: 1 1 auto;
}

.vertical_text p {
    margin-bottom: 15px;
}

.vertical_text p:last-child {
    margin: 0;
}

.vertical_btn {
    display: block;
    margin: 0 20px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    font-size: 18px;
    text-decoration: none;
    background-color: #fff;
}

.footer {
    background-color: #f5f5f5;
}

.footer_row {
    display: flex;
    height: 65px;
    justify-content: center;
    align-items: center;
}

.footer-text {
    color: #445162;
    font-size: 12px;
    letter-spacing: 0.3px;
}
